New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Dialog explaining that old rich text fields are not supported does not work on SP 2013 or earlier #63

Closed
mcsheaj opened this Issue Apr 1, 2017 · 1 comment

Comments

1 participant
@mcsheaj
Owner

mcsheaj commented Apr 1, 2017

This issue was imported from CodePlex

mcsheaj wrote 2017-03-22 at 17:42
I've removed support for forms containing old rich text fields from SPEasyForms for numerous reasons, and I added a dialog to the settings page that would tell you if old rich text fields were detected and not allow you to configure the list. Unfortunately
this detection does not work correctly on SP 2013 or earlier, and thus the dialog isn't displayed.

mcsheaj wrote 2017-03-22 at 17:43
This issue is resolved and will be rolled into 2015.01.07 when it is released

@mcsheaj

This comment has been minimized.

Show comment
Hide comment
@mcsheaj
Owner

mcsheaj commented Aug 7, 2017

@mcsheaj mcsheaj closed this Aug 7, 2017

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment